@charset "UTF-8";

/* ---------- header for page ---------- */
body.single-case header#pagetitle .pagetitle-text,
body.post-type-archive-case header#pagetitle .pagetitle-text{
    display:block;
    color: #fff;
    font-size: 3.6vw;
    font-weight: 600;
    letter-spacing: 2px;
    text-align: center;
    text-transform: capitalize;
    text-shadow: 
    black 2px 0px 2px, black -2px 0px 2px,
    black 0px -2px 2px, black -2px 0px 2px,
    black 2px 2px 2px, black -2px 2px 2px,
    black 2px -2px 2px, black -2px -2px 2px,
    black 1px 2px 2px, black -1px 2px 2px,
    black 1px -2px 2px, black -1px -2px 2px,
    black 2px 1px 2px, black -2px 1px 2px,
    black 2px -1px 2px, black -2px -1px 2px,
    black 1px 1px 2px, black -1px 1px 2px,
    black 1px -1px 2px, black -1px -1px 2px;
}
body.single-case header#pagetitle .pagetitle-text em,
body.post-type-archive-case header#pagetitle .pagetitle-text em  {
    display: block;
    font-size: 0.6rem;
    font-weight: 200;
    font-style: normal;
    margin-top: 0.4rem;
}
body.single-case header#pagetitle.case-pagetitle,
body.post-type-archive-case header#pagetitle.case-list-pagetitle {
    background: url(../images/bg-header-cccs.jpg)  center center/ cover;
}
body.single-case h1{
    margin: 0 calc(50% - 50vw) 1rem;
    padding: 1rem calc(50vw - 47%);
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 1.4;
    letter-spacing: 2px;
    background: #142B5A;
    color: #fff;
}

/* ---------- thumbnail ---------- */
body.single-case .case-thumbnail img {
  width: 100%;
  height: auto;
}
body.single-case .case-mv-caption{
    display: flex;
    justify-content: center;
}
body.single-case .case-mv-caption p{
    margin-bottom: 0;
    color: #555;
    font-size: 0.8rem;
}

/* ---------- custom field company ---------- */
body.single-case .case-company-box{
    background: #142B5A;
    margin: 1rem 0 2rem;
    padding: 1rem 1.5rem 0.2rem;
}
body.single-case .case-company-box p{
    color: #fff;
	font-size: 0.9rem;
}
body.single-case .case-company-name{
    margin-bottom: 0.6rem;
}
body.single-case .case-company-url{
    margin-top: 0;
	margin-bottom: 0;
    color: #fff;
    text-decoration: underline;
}
body.single-case .case-company-description{
    margin-top: 1.5rem;
    line-height: 1.5;
}

/* ---------- custom field Q&A ---------- */
body.single-case h2 {
    margin: 0 0 2.4rem;
    padding: 1.5rem 0 1rem;
    color: #333;
    font-size: 1.2rem;
    line-height: 1.4;
    letter-spacing: 2px;
    border-bottom: solid 1px;
    border-image: linear-gradient(to right, #aaa 0%, #ccc 50%, #ddd 74%, #fff 100%);
    border-image-slice: 1;
    position: relative;
    clear: both;
}
body.single-case h2:after {
    position: absolute;
    content: " ";
    display: block;
    border-bottom: solid 2px #eb8583;
    bottom: -1px;
    width: 10%;
    }
body.single-case .case-qa-question {
    font-weight: 500;
    color: #333;
    display: flex;
}
body.single-case .case-qa-question::before {
    content:"";
    width: 1.5rem;
    height: 1px;
    margin: 0.9rem 0.5rem 0 0;
    background-color: #666;
    flex-shrink: 0;
}
body.single-case .case-qa-image{
    text-align: center;
}
body.single-case .case-qa-image img {
    max-width: 100%;
    max-height: 500px;
    object-fit: contain
}